.container{
    width:min(1240px,calc(100% - 42px));
    margin:auto
}
.section{
    padding:105px 0
}
.reveal{
    opacity:0;
    transform:translateY(25px);
    transition:.75s cubic-bezier(.2,.8,.2,1)
}
.reveal.visible{
    opacity:1;
    transform:none
}
@media(max-width:700px){
    .container{
        width:min(100% - 28px,1240px)
    }
    .section{
        padding:75px 0
    }
}
